﻿<%@ Page Language="VB" AutoEventWireup="false" Inherits="LeCroy.Website.Support_User_IDRequest" Codebehind="IDRequest.aspx.vb" %>
<%
    Response.Status = "301 Moved Permanently"
    Response.AddHeader("Location", "./default.aspx")
    Response.End()
%>